body {
  background-color: #fff;
  font-family: Helvetica, Arial, Sans-Serif;
}

#background {
  background-image: url("background.jpg");
  background-size: cover;
  background-position: center;
  width: 110%;
  height: 110%;
  position: fixed;
  z-index: -2;
  margin: -5px -5px -5px -5px;
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}

#main {
  width: 100%;
  z-index: 99;
}

.container {
  max-width: 900px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.wrapper {
  background: rgba(255, 255, 255, .6);
  padding-top: 50px;
  max-width: 900px;
  width: 100%;
}